### Name

> XmHTMLFreeColor - de-allocate a color.

### Synopsis

> void XmHTMLFreeColor(Widget w, Pixel pixel)

### Description

> XmHTMLFreeColor de-allocates a color previously allocated with XmHTMLAllocColor.

> w
>   Specifies the parent Widget ID. The colormap of this widget must match the colormap of the Widget that was used to allocate the color.
> pixel
>   the color to be freed;

### See Also

> XmHTMLAllocColor(3X)

XmHTML, October 7, 1997